Subject: [Bmcu] St. Patrick's Day

From: Eugene Jaroch <[email-masked]>
Date: Mon, 4 Mar 2013 17:06:42 -0700

--===============2020462329==
	boundary="_07fbc6f9-2a78-484b-b5f8-501298915d12_"

--_07fbc6f9-2a78-484b-b5f8-501298915d12_
Content-Transfer-Encoding: quoted-printable

St. Patrick's Day Ice Breaker BMCU meet and driveMcCools Public House=2C Fo=
othill Village SLC
OK gang here's the deal=2C I just spoke with McCools and they do not take r=
eservation for that weekend so I propose we be there at 1100 hrs on Sunday =
the 17th. when they open for lunch.  Drive to be determined so far.  If you=
 are lazy and late you takes your chances.. That's it
Paul Henry O'HaraMembership BMCUtahRegalia and [email-masked]       		=
 	   		  =

--_07fbc6f9-2a78-484b-b5f8-501298915d12_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 10pt=3B
font-family:Tahoma
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>
<div>St. Patrick's Day Ice Breaker BMCU meet and drive</div><div>McCools Pu=
blic House=2C Foothill Village SLC</div><div><br></div>OK gang here's the d=
eal=2C I just spoke with McCools and they do not take reservation for that =
weekend so I propose we be there at 1100 hrs on Sunday the 17th. when they =
open for lunch. &nbsp=3BDrive to be determined so far. &nbsp=3BIf you are l=
azy and late you takes your&nbsp=3Bchances.. That's it<div><br></div><div>P=
aul Henry O'Hara</div><div>Membership BMCUtah</div><div>Regalia and such</d=
iv><div>[email-masked] &nbsp=3B&nbsp=3B &nbsp=3B&nbsp=3B</div> 		 	   		  =
</div></body>
</html>=

--_07fbc6f9-2a78-484b-b5f8-501298915d12_--

--===============2020462329==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============2020462329==--